
/* Custom Bootstrap CSS Overrides */

body {
    padding-top: 0; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
	background:url(../images/hands_BG.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-color:#fff;
}

/* layout */

#bodywrap {margin-top:0px;margin-bottom:0px;padding-top:10px;background-color:rgba(255,255,153,0.9);border-radius:0px;}
footer {padding: 10px 0;}

/* class to remove column gutter padding - add to row */

.no-gutter > [class*='col-'] {padding-right:0;padding-left:0;}

/* classes to remove column gutter padding - add to columns */

.no-gutter-left {padding-left:0;}
.no-gutter-right {padding-right:0;}

/* header/footer */

header {padding-top: 40px;padding-bottom: 10px;}
footer {padding-top: 20px;padding-bottom: 20px;}

.col-pad-sm {padding-top: 10px;}
.col-pad-sm1 {padding-top: 20px;}
.col-pad-md {padding-top: 30px;}
.col-pad-lg {padding-top: 45px;}
.col-pad-lg1 {padding-top: 60px;}

/* typography */

a {color: #0000FF;}
a:active,
a:hover {text-decoration:underline;color: #aaa;}
p {padding-bottom:10px;font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:1.2em;font-weight:600;color:#000;}
p1 {padding-bottom:10px;font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:1.2em;font-weight:600;color:#fff;}
header p {padding: 0 0 5px 0;margin:0;line-height:1.0;}
ul li {font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:1.2em;font-weight:600;color:#000;list-style-type: square;}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 2px solid #ccc;
}

hr.slimdiv {margin-top:10px;margin-bottom:10px;}
hr.spacer {margin-top:5px 0;border:0;}

body#home a.home,
body#center a.center,
body#infant a.infant,
body#toddlers a.toddlers,
body#pre-school a.pre-school,
body#school a.school,
body#comm a.comm,
body#teachers a.teachers,
body#archives15 a.archives15,
body#archives19 a.archives19,
body#archives20 a.archives20,
body#archives21 a.archives21,
body#archives22 a.archives22,
body#testimonials a.testimonials,
body#contact a.contact {background-color:#000;color:#fff;}


h1, h2, h3, h4 {font-family:"Open Sans",Helvetica,Arial,Sans-Serif;font-weight:700;color:#0000FF;}
h1 {font-size:2.5em;}
h2 {font-size:2.0em;}
h3 {font-size:1.7em;}
h4 {font-size:1.2em;}
header h1 {font-size:3.0em; color:#000;}
header h1 span {font-size:.6em; color:#BD0000;}
h2#phone {margin:0;padding:0 0 5px 0;font-size:2.0em;line-height:1.0;}

h2.loud {text-transform:uppercase; color:#fff;text-shadow: 3px 3px 2px rgba(0,0,0,1);font-size:2.3em;}
h2.w {text-transform:uppercase; color:#0000ff;text-shadow: 3px 3px 2px rgba(255,255,255,1);font-size:2.3em;}


.color-yellow {background-color:rgba(255,255,153,0.9);}
.color-blue {background-color: #0000FF;}

.white {color: #fff;}
.red {color: #ff0000;}

.section-a {
    padding: 20px 20px 20px ;
    }

.section-b {
    padding: 20px 20px 20px;
    background-color: rgba(255,255,153,0.9);
}

.section-b1 {
    padding: 0px 0px 0px;
    background-color: #FFFF99;
}

.section-b2 {
    padding: 0px 0px 0px;
    background-color: #0000FF;
}


.section-blue {
    padding: 10px 20px 10px;
    background-color: rgba(0,0,255,1);
}

.section-y {
    padding: 10px 10px 10px;
    background-color: rgba(255,255,0,1);
}


/* buttons */

.btn-default {
  color: #fff;
  background-color: #192857;
  border-color: #192857;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 150ms ease-in;
  -moz-transition: all 150ms ease-in;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #468CD4;
  border-color: #468CD4;
  text-decoration:none;
}

.btn-email a, .btn-email a:hover {color:#fff;text-decoration:none;}

/* navbar */

.navbar .navbar-nav {display: inline-block;float: none;}

.navbar .navbar-collapse {text-align: center; line-height: 0px;}


ul.nav { margin:0 auto; float:none;}
.nav li {list-style-type:none;}

.navbar-fixed-top .navbar-brand {padding: 0 15px;}
.navbar {
    min-height:30px;
	margin:0;
	border-radius:0;
	background: #0000FF;
}

.navbar-collapse {padding-left:0;padding-right:0}
.navbar ul.nav li a {color:#fff;font-size:.9em;padding:10px 10px}
.navbar ul.nav li a:hover {background-color:#000;color:#fff;-webkit-transition: all 200ms ease-in;-o-transition: all 150ms ease-in;-moz-transition: all 150ms ease-in;}

.dropdown-menu {background-color: #0000FF;}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:active,
.navbar-inverse .navbar-toggle.active,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle.focus {
  border-color: #BD0000;
  background: #BD0000;
  color: #fff;
}
.navbar-inverse .navbar-toggle:hover {
  border-color: #000;
  background-color: #000;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 150ms ease-in;
  -moz-transition: all 150ms ease-in;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #e7e7e7;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  border-color: #000;
  background: #000;
  color: #fff;
}

/* navbar mobile */

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {color: #fff;background-color: #000;}

/* photo gallery */

ul#gallery {         
	padding:10px 0 10px 0;
	margin:0;
}
ul#gallery li {     
	list-style:none;
	margin-bottom:25px;           
}
ul#gallery li img {
	cursor: pointer;
}
ul#gallery li img:hover {
	opacity: 0.5; 
	filter: alpha(opacity=50); 
	-webkit-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
}

/* scrollup */

a.scrollup{
	height:42px;
	width:42px;
	color:#fff;
	background:#000;
	font-size:20px;
	line-height:38px;
	text-align:center;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:9999;
	opacity:0.5;
}
a.scrollup:hover{
	opacity:1;
	color:#fff;
}

/* tooltips */

.tooltip-inner {
  background-color: #192857;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #192857;
}

/* media queries */

@media(min-width:768px) {
	body {padding-top: 0;}
	.navbar-fixed-top .navbar-brand {padding: 15px 0;}
	div.navbar-text {display:none;}
}
@media(max-width: 767px) {
	h2#phone {padding-top:0;}
	div.navbar-text,
	.navbar-inverse .navbar-text {padding:0 0 0 30px;margin:10px 0 0 0;font-size:1.45em;font-weight:600;color:#fff;}
	hr.intro-divider, ul.intro-buttons {display:none;}
	.carousel-caption > h1 {font-size: 2.0em;}
	.navbar-inverse {position: fixed;right: 0;left: 0;top:0;z-index: 1030;}
	body {padding-top: 50px;}
	
}
